
        @font-face{
            font-family: typewriter; 
            src: url(fonts/jmh_typewriter/JMH\ Typewriter.ttf);
        }

        body{
            background-color: black;
            color: black;
            font-family: typewriter;
            
        }
        .month-button{
            background-color: black;
            color: brown;
            cursor: pointer;
            font-family: typewriter;
            font-weight: bold;
        }
         .month-button:hover{
           color: rgb(232, 47, 47);
        }
        table{
            background-color: black;
            
            object-fit: contain;
            margin: 1.5em;
            margin-bottom: 5em;
            width: 550px;
            border: 0.2em solid rgb(0, 0, 0);
            border: 20px solid transparent;
            
            background-clip: padding-box;
            color: brown;
        }
        td{
            padding: 0.5em 1em;}
        h3{

        }
        p{
            margin: 0.1em;
            font-size: 1.1em;
        }
        img{
             width: 500px;
        }
        img.bigger {
         width: 500px;
        }
        .flipphone-image{
            width: 300px;
        }
        .flipphone-image.bigger{
            width: 300px;
        }
         #myBtn{
    position: fixed;
    bottom: 10px;
    left: 50;
    background-color: darkslategray;
    cursor: pointer;

  }
     @media (max-width:800px){
    
      table{
        width: 350px;
        

      }
      img{
        width: 300px;
      }
      
      #myBtn{
        width:45px;
        font-size: 0.7em;
         padding: 0.1empx;
        }
    
  }
 